[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/androidTest/debug/drawable-v23/abc_control_background_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable-v23/abc_control_background_material.xml"
    }
]